
Colony - Task #1407

Look into new batteries

09/10/2010 06:10 PM - Alex Zirbel

Status: Fixed Start date: 09/10/2010

Priority: Low Due date: 09/24/2010

Assignee: Nico Paris % Done: 100%

Category: Hardware Estimated time: 2.00 hours

Target version:    

Description

Background task, of sorts .. just start looking at batteries.

History

#1 - 09/20/2010 03:46 PM - Nico Paris

- % Done changed from 0 to 30

Current batteries are 6V, 2600mAh NiMH from onlybatterypacks.com

#2 - 09/24/2010 02:00 PM - Nico Paris

- % Done changed from 30 to 80

Same as we currently have ($27.25): http://www.onlybatterypacks.com/showitem.asp?ItemID=12068.7

Double capacity, have to crimp ourselves ($29.99): 

http://www.rcandme.com/venom-cell-4200mah-nimh-baja-vnr1505-p-8314.html?utm_campaign=export_feed&amp;utm_term=googlebase&amp;utm_

medium=cse&amp;utm_source=googlebase&amp;m1track=googlebase&amp;osCsid=18f517705bbe662c88b256188a7e0f63#googlebase

#3 - 10/05/2010 08:26 PM - Nico Paris

- % Done changed from 80 to 100

Sent ticket to Harrison

#4 - 10/05/2010 08:27 PM - Nico Paris

- Status changed from Assigned to Fixed
